

/* si l'administrateur est l'unique auteur d'un article, masquer les auteurs */
p.auteur.liste-auteurs-1 .author-list .{ display: none;}


/* autrement, masquer systématiquement le nom de l'administrateur dans la liste des auteurs */
p.auteur .author-list .author.auteur1 { display: none;}

/* masquer date de publication ou modification */
p#metas .date {display:none}

/* masquer "lire la suite" */
p.suite {display: none;}

/* masquer "aucun article à afficher" */
p.aucun {display: none;}
